/* CSS Document */

/*
Theme Name: WASM
Description: Child theme for the Rootstrap theme
Author: Jo Haines
Template: shoestrap-3
*/

@import url("../shoestrap-3/style.css");

#wasm .header-wrapper h1 a:link ,#wasm .header-wrapper h1 a:visited {color:#fff!important; font-size:36px;}
#wasm .header-wrapper h1 a:hover {color:#ccc!important;text-decoration:none;}
header.secondary {}
#wasm .navbar {min-height:0px;}
#wasm #menu-mainmenu li:hover {background-color:#DD3930;}
#wasm #menu-mainmenu a:hover {color:#fff!important;}
#wasm .navbar.metro .active > a,#wasm .navbar.metro .active > a:hover,#wasm .navbar.metro .active > a:focus {
    background: none repeat scroll 0% 0% #DD3930!important;color:#fff!important;
}
.content {margin-bottom:20px;}
#wasm .row {
margin-left: 0px; 
margin-right: 0px;
padding-left: 15px;
padding-right: 15px;
 }
#wasm .main-section {padding-bottom:20px;}
#wasm entry-summary, .entry-content {
margin-bottom: 1em;}
#wasm .topnavbar {display:none;}
#wasm  .well {
	background-color:transparent;
	border:0px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
 	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
	margin-bottom:0px;}
#sidebar-primary {
	background-image:url(http://wasm.com.au/wp-content/uploads/2015/03/magicianhatsml.png);
	background-repeat:no-repeat;
	background-position: 50% 20px;
	padding-top:180px;
}
.su-posts .su-posts-teaser-loop {background-color:transparent!important;}

#comments {display:none;}


/* start portfolio styline */

/* CLEARFIX
----------------------------------------------- */
 
.clearboth {
    display: block;
    margin: 0;
    padding: 0;
    clear: both;
}
 
/* PORTFOLIO FILTER STYLE
----------------------------------------------- */
 
#portfolio-filter {
    list-style-type: none;
	margin-left:-40px;
	margin-top:10px; 

}
 
#portfolio-filter li {
   /* display: inline;*/
	margin-right:2px;
}
 
#portfolio-filter li a {
    color: #fff;
    text-decoration: none;
	padding:10px;
	background-color:#54AA49;
}

#portfolio-filter li .current {background-color:#CD0015;}
#portfolio-filter li:hover {
    color: #fff;
	
}
 
/* PORTFOLIO LIST STYLE
----------------------------------------------- */
 
#portfolio-wrapper {
    padding-bottom: 25px;
	margin-left:-40px;
	margin-top:20px;
	
}
 .portfolio-item {background-color:#fff;color:#333;}
#portfolio-list {
    list-style-type: none;
 
}
#portfolio-list p {margin-left:5px;margin-right:5px;}
 
#portfolio-list .portfolio-item {
    width: 200px;
    float: left;
    margin-right: 5px;
	height:200px;
	border:1px solid #e4e4e4;
}
#portfolio-list .portfolio-item .thumb {max-width:200px!important;height:160px!important;overflow:hidden;}
 #portfolio-list .portfolio-item h3 {
 	padding:5px;font-size:20px;height:30px;margin-top:2px;overflow:hidden;text-align:center;}
#portfolio-list .portfolio-item h3 a {
    color: #333;
    font-weight: normal;
	text-decoration:none;
}

ul#portfolio-filter a {background-color:#888;margin-bottom:20px;display:block;float:left;margin-right:2px;}
ul#portfolio-filter a.all {background-color:#DD3930;}

ul#portfolio-filter a:hover {text-decoration:underline;}

#portfolio-list .male h3,#portfolio-list .female h3 { background-color:#fff; }


/*ul#portfolio-filter a.current {background-color:#333;}*/
#portfolio-list p {font-size:13px;}
 
#portfolio-list .portfolio-item .excerpt a:hover {
    text-decoration: none;
}

.single-item-wrapper {padding:10px;}
.single-item-wrapper a {color:#333;}
.single-item-wrapper a:hover {color:red;}
body.single-member {text-align:center; margin-top:20px;}
.single-item-wrapper {background-color:#fff;opacity:0.8;margin-left:auto;margin-right:auto;width:90%;}
#menu-responsive-menu {display:none;}

@media (max-width: 600px){
header.secondary {display:none;}
#menu-responsive-menu {
display: block;
}
}
